{% extends "./index.html" %}
  {% block contenido %}
  <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="https://api-assets.portablenorthpole.com/prod/resize/640x/2x/scenario_mobilebannerimage/m5zu/gdowl2di5/13a66f37b7849674f73924e6ff38c36f.webp" class="d-block w-100" alt="">
      </div>
      <div class="carousel-item">
        <img src="https://m.media-amazon.com/images/I/81bDEMAIJNL.jpg" class="d-block w-100" alt="" width="50px">
      </div>
      <div class="carousel-item">
        <img src="style/img/4.png" class="d-block w-100" alt="">
      </div>
    </div>
   <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </button>
  </div>
    <div class="row mt-3"><!-- Agregamos margen top para separación -->
      <div class="col-md-12 text-center">
        <h1 style="color: #8B0000;" >Polo Norte Portátil (PNP) – Mensaje Video Personalizado de</h1>
        <h1 style="color: #8B0000;" >Papá Noel Santa Claus</h1>
        <br>
        <h5>¡Haga la Navidad aún más mágica con el Polo Norte Portátil! Sorprenda a sus seres queridos ahora con mensajes y videollamadas</h5>
        <h5>personalizadas del verdadero Papá Noel / Santa Claus. El mensaje vídeo de Papá Noel es ofrecido por nuestro socio PNP. Sus </h5>
        <h5>queridos estarán completamente fuera de sí por alegría del vídeo Premium incluyendo secuencias enteramente personalizadas y </h5>
        <h5>exclusivas y un montón de cosas divertidas.</h5>
        <br>
        <a href="https://www.portablenorthpole.com/es/videos-de-papa-noel" class="btn btn-info">Mande un mensaje vídeo de Papá Noel / Santa Claus</a>
      </div>
      <div class="col-md-12 text-center">
        <br>
        <br>
          <iframe width="965" height="480" src="https://www.youtube.com/embed/0455pUulDYg" title="Descubre Nuevos Videos y Llamadas Personalizadas de Papá Noel en 2023" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
          <h6>Video de presentación de PNP Santa – mensaje de video personalizado para los para los niños – Navidad 2023.</h6>
          <h6>Crea y comparte mensajes cinematográficos personalizados de Papá Noel esta temporada navideña.</h6>
      </div>
    </div>
    {% endblock %}
